#include "Server.hpp"

int
Server::_cmdPING(Message const& msg)
{
    Client& client = msg.getClient();
    string_vector const& args = msg.getArgs();

    std::string out = "PONG";
    for (size_t i = 0; i <  args.size(); ++i) {
        out += ' ' + args[i];
    }
    out += "\r\n";
    return client.sendRaw(out);
}
